@font-face {
  font-family: 'Paperlogy 1';
  src: url('../webfont/Paperlogy-1Thin.eot');
  src: url('../webfont/Paperlogy-1Thin.eot?#iefix') format('embedded-opentype'),
    url('../webfont/Paperlogy-1Thin.woff2') format('woff2'),
    url('../webfont/Paperlogy-1Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: block;
}
/* @font-face {
    font-family: 'Paperlogy 2';
    src: url('../webfont/Paperlogy-2ExtraLight.eot');
    src: url('../webfont/Paperlogy-2ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../webfont/Paperlogy-2ExtraLight.woff2') format('woff2'),
        url('../webfont/Paperlogy-2ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: block;
} */

/*
@font-face {
    font-family: 'Paperlogy 3';
    src: url('../webfont/Paperlogy-3Light.eot');
    src: url('../webfont/Paperlogy-3Light.eot?#iefix') format('embedded-opentype'),
        url('../webfont/Paperlogy-3Light.woff2') format('woff2'),
        url('../webfont/Paperlogy-3Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: block;
} */

@font-face {
  font-family: 'Paperlogy 4';
  src: url('../webfont/Paperlogy-4Regular.eot');
  src: url('../webfont/Paperlogy-4Regular.eot?#iefix')
      format('embedded-opentype'),
    url('../webfont/Paperlogy-4Regular.woff2') format('woff2'),
    url('../webfont/Paperlogy-4Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
/* 
@font-face {
    font-family: 'Paperlogy 5';
    src: url('../webfont/Paperlogy-5Medium.eot');
    src: url('../webfont/Paperlogy-5Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfont/Paperlogy-5Medium.woff2') format('woff2'),
        url('../webfont/Paperlogy-5Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}*/

@font-face {
  font-family: 'Paperlogy 6';
  src: url('../webfont/Paperlogy-6SemiBold.eot');
  src: url('../webfont/Paperlogy-6SemiBold.eot?#iefix')
      format('embedded-opentype'),
    url('../webfont/Paperlogy-6SemiBold.woff2') format('woff2'),
    url('../webfont/Paperlogy-6SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Paperlogy 7';
  src: url('../webfont/Paperlogy-7Bold.eot');
  src: url('../webfont/Paperlogy-7Bold.eot?#iefix') format('embedded-opentype'),
    url('../webfont/Paperlogy-7Bold.woff2') format('woff2'),
    url('../webfont/Paperlogy-7Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: block;
}

/* @font-face {
  font-family: 'Paperlogy 8';
  src: url('../webfont/Paperlogy-8ExtraBold.eot');
  src: url('../webfont/Paperlogy-8ExtraBold.eot?#iefix')
      format('embedded-opentype'),
    url('../webfont/Paperlogy-8ExtraBold.woff2') format('woff2'),
    url('../webfont/Paperlogy-8ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: block;
} */

@font-face {
  font-family: 'Paperlogy 9';
  src: url('../webfont/Paperlogy-9Black.eot');
  src: url('../webfont/Paperlogy-9Black.eot?#iefix') format('embedded-opentype'),
    url('../webfont/Paperlogy-9Black.woff2') format('woff2'),
    url('../webfont/Paperlogy-9Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: block;
}
